/* Shows all templates in project templates panel. */
"All" = "Alle";

/* Blank project template category. */
"Blank" = "Leer";

/* Fiction project template category. */
"Fiction" = "Fiktion";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Erste Schritte";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Interaktive Anleitung";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Verschiedenes";

/* Non-fiction project template category. */
"Non-Fiction" = "Sachbuch";

/* Scriptwriting project template category. */
"Scriptwriting" = "Skript schreiben";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Scrivener Benutzerhandbuch";

/* No comment provided by engineer. */
"Video Tutorials" = "Videoanleitungen";



"BBC Radio Scene Style" = "BBC Radio-Szenenstil";

"BBC Taped Drama" = "Aufgezeichnetes Drama der BBC";

"Comic Script" = "Comic-Skript";

"Documentary Script" = "Dokumentationsskript";

"Essay (Chicago Style)" = "Essay (Chicago-Stil)";

"General Non-Fiction" = "Allgemeines Sachbuch";

"Novel (NaNoWriMo)" = "Roman (NaNoWriMo)";

"Novel (with Parts)" = "Roman (mit Teilen)";

"Novel" = "Roman";

"Paper (APA)" = "Arbeit (APA)";

"Paper (MLA)" = "Arbeit (MLA)";

"Persuasive Lecture" = "Überzeugender Vortrag";

"Poem" = "Gedicht";

"Recipe Collection" = "Rezeptsammlung";

"Research Proposal" = "Recherchevorschlag";

"Screenplay" = "Drehbuch";

"Short Story" = "Kurzgeschichte";

"Stage Play (UK)" = "Theaterstück (UK)";

"Stage Play (US)" = "Theaterstück (USA)";

"Undergraduate Humanities Essay" = "Essay im Grundstudium der Geisteswissenschaften";